Subject: Re: [RFC] Wireless extensions rethink

From: Jeff Garzik <[email-masked]>
Date: Thu, 17 Jun 2004 15:02:49 -0400

Jean Tourrilhes wrote:
> On Thu, Jun 17, 2004 at 02:26:20PM -0400, Jeff Garzik wrote:
> 
>>Note that the above is only a first step.  Through the standard Linux 
>>development process -- evolution -- each hook can be pared down to 
>>precisely what each call needs.  The above allows for a quick transition 
>>of drivers, while keeping them working.
>>
>>	Jeff
> 
> 
> 	Have you looked at the patch I sent you ? In which way does it
> fails to meet your need ?

The three major problems I listed in a previous email are still 
present...  Also there is a fourth -- WE doesn't work 100% when you have 
a 32-bit userland and a 64-bit kernel.

	Jeff